div.contentSection{
	padding:30px 5px 10px 20px;
	}
div#productSection{
	width:730px;
	}

div#productVisual {
	position:relative;
	z-index:15;
	}
div#rightSectionInner{
	margin:-50px 0 0 -5px;
	z-index:100;
	position:absolute;
	}
div#productInfo{
	width:410px;
	}
div#tabWrapper {
	width:730px;
	}
ul#ingredients.tabs-nav li,
.tabs-nav li {
  padding:9px 0 5px 0;
  }
#rightSide{
	padding:0 0px 0 10px;
	}
#boxContentWrap{
	width:713px;
	}
input.storeGo{
	margin:10px 19px 0 0;
	}
.contentSection,
div#rightSection,
input.storeGo,
ul#nav,
ul#nav li,
input.locateStore,
.prodContentArea,
.prodOption li,
.popHead,
.SelectedContentArea img,
#CenteredColumns,
#formWrap,
#SingleColumns li, 
#formWrap ul.formArea li, 
#formWrap ul.formAreaAlt li, 
#formWrap .formSingleColumns li, 
#formWrap .formSingleColumnsRightSide li,
#formWrap ul.formAreaAlt input#registerSubmit,
#SingleColumns .submit,
div#rightSectionInner,
div#socialMedia,
div#locator div#retailers,
body#storeLocator div#rightSection img.buttonsRight,
body#storeLocator div#rightSection img.divider,
body#storeLocator div#rightSection div#socialMedia,
body#storeLocator div#rightSection ul.findStore li label,
body.general div#prodContentWrap ul, 
#formWrap ul.formArea li input.FormBtn,
#rightSectionInner div#socialMedia,
body#storeLocator div#rightSection ul.findStore li input.zip,
div#activesSection div.activeSet div,
.popHead div img,
.InnderBlogHolder,
div#actives img.buttonsRight,
body.general div#prodContentWrap .ProdContentArea .ProdContentAreaSide,
body#product div#prodContentWrap .prodContent ul.SiteMapSet li ul,
.ProductSideBarShell .featured-product-holder,
body#product div#prodContentWrap .prodContent ul.SiteMapSet{display:inline;}



div#actives img.buttonsRight{ margin-right:0;}
div.contentSection{width:300px;}
#formWrap ul.formAreaAlt input#registerSubmit{ margin-right:0;}

body#storeLocator div#rightSection ul.findStore{ padding-right:0;}

body.general div#prodContentWrap div.selectactives div{width:600px;}	
body#registration #leftSide,
#leftSide.ContentClear{width:310px;}

#rightSide.ContentClear{ width:280px;}
body#ingredients.acives div#prodWrap{
	width:735px;
	}
body#ingredients.acives div#prodContentWrap{
	 	padding:15px 0 15px 10px;
	}
	
.SocialContentWrap{width:260px;}
body.petCommunity #formWrap p.HalfWrapRightPet{width:340px; float:left; padding:0 10px 15px 0;}